body {
margin:0px;
padding:5px 0px 4px 0px;
border:0px;
font-family:verdana,"Trebuchet MS", Trebuchet, Verdana, Arial;
font-size:16px;
background:#eaeaea url(img/bg.gif) top center;
color:#3a3a3a;
}

#wrap {
background-color:#ffffff;
color:#303030;
margin:0 auto;
padding:1px 5px;
width:760px;
border-width:1px;
border-style:solid;
border-color:#c0c0c0;
}


/***** Header *****/

#banner {
color:#f8e89b;
background:#ffffff;
height:90px;
margin:0;
padding:5px 0 0 0;
}

#banner tr
{
	border: 0;
	padding: 0;
	margin: 0;
}

#header {
margin:10px 0 5px 0;
background:#ffffff url(../img/imc_header.gif) top left no-repeat;
height:70px;
}

#header h1 {
font-size:3.656em;
font-weight:normal;
letter-spacing:1.2px;
text-align:center;
color:#4b2dcd;
margin:0;
padding:0;
}

#header h2 {
font-size:1.1em;
font-weight:bold;
letter-spacing:0.96px;
text-align:right;
color:#808080;
margin:0;
padding:0;
}

#header h1 a,#header h1 a:hover {
}

#header p {
font-size:1.1em;
letter-spacing:-1px;
margin:0 0 20px 15px;
padding:0 0 0 3px;
}

/***** Left sidebar *****/

#avmenu {
font-size:0.7em;
clear:left;
float:left;
margin:0;
padding:0;
border:0;
}


#avmenu ul {
list-style:none;
width:150px;
margin:0 0 20px 0;
padding:0;
border:0;
}

#avmenu li {
padding:0 0 5px 0;
border:0;
margin:0 0 0 0;
}

#avmenu li a {
font-weight:bold;
display:block;
float:none;
height:16px;
text-decoration:none;
color:#3b77d1;
padding:3px 0 1px 10px;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
}

#avmenu li a:hover, #avmenu li.current a {
background:#eaeaea url(img/menubg2.gif) bottom left repeat-x;
color:#505050;
border-top:1px solid #b0b0b0;
border-right:1px solid #b0b0b0;
border-bottom:1px solid #b0b0b0;
border-left:4px solid #444444;
}

#avmenu li a.current, #avmenu li a.current:hover{
color:#000000;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
}


#avmenu h2 {
font-size:1.5em;
font-weight:normal;
}


#avmenu .lily {
width:125px;
height:200px;
}
/***** Right sidebar *****/

#extras {
float:right;
width:185px;
margin:10px 0 10px 0;
padding:0 0 0 20px;
font-size:0.7em;
border:0;
}

#extras p, #extras ul {
margin:0 0px 1.5em 0;
margin-left:8px;
line-height:1.3em;
padding:0;
}

#extras a {
font-weight:bold;
}

#extras li {
list-style:none;
margin:0 0 6px 0;
padding:0;
}

#extras h2 {
font-size:1.6em;
font-weight:normal;
margin:0 0 6px 0;
;
letter-spacing:-1px;
}

/***** Main content *****/

#content {
font-size:0.8em;
margin:10px 140px 10px 160px;
padding:0;
line-height:1.3em;
text-align:left;
}

#contentwide {
margin:0px 6px 10px 160px;
padding:0px;
border:10px 0px 0px 0px;
line-height:1.4em;
text-align:justify;
font-size:0.78em;
}

#contentfull {
margin:10px 10px 10px 10px;
padding:2px 0 0 0;
line-height:1.5em;
text-align:left;
}

h2 {
font-size:1.8em;
letter-spacing:-1px;
font-weight:normal;
margin:8px 0 10px 0;
padding:0;
}

h3 {
font-size:2.0em;
letter-spacing:-1px;
font-weight:normal;
margin:28px 0 20px -1px;
padding:0;
}

h4
{
font-size:1.2em;
letter-spacing:-1px;
font-weight:bold;
margin:35px 0 7px -1px;
padding:0;
}

h5 {
font-size:1.2em;
letter-spacing:-1px;
font-weight:bold;
margin:28px 0 5px -1px;
padding:0;
}




#content img, #contentwide img, #contentfull img {
padding:0;
margin:0;
border:0;
display:block;
background:#cccccc;
color:#303030;
border:0px solid #ffffff;
}

#contentwide img.mainphoto
{

float:right;
padding:0;
margin:0;
border:0;
}

#content a, #contentwide a, #contentfull a {
font-weight:bold;
}

#content ul, #content ol,
#contentwide ul, #contentwide ol,
#contentfull ul, #contentfull ol {
margin:0 0 16px 20px;
padding:0;
}

#content ul ul, #content ol ol,
#contentwide ul ul, #contentwide ol ol,
#contentfull ul ul, #contentfull ol ol {
margin:2px 0 2px 20px;
}

#content li, #contentwide li, #contentfull li {
margin:0 0 2px 10px;
padding:0 0 0 4px;
}

/***** Footer *****/

#footer {
clear:both;
margin:0px;
padding:8px 0px 6px 0px;
border-top:2px solid #dadada;
width:760px;
text-align:center;
color:#808080;
background-color:#ffffff;
font-size:0.7em;
}

#footer p {
padding:0px;
margin:0px;
}

#footer a {
color:#808080;
background-color:inherit;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

/***** Various tags *****/

a {
text-decoration:none;
color:#505050;
background-color:inherit;
}

a:hover {
text-decoration:underline;
color:#286ea0;
background-color:inherit;
}

a img {
border:0;
}

p {
margin:0 0 16px 0;
}

blockquote {
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
margin:16px;
padding:7px 7px 7px 11px;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
color:#505050;
}

blockquote p {
font-size:1.1em;
line-height:1.3em;
margin:0;
}

/***** Table styles *****/

table {
margin:0;
padding:0;
line-height:0.8em;
border-collapse:collapse;
border:0px solid #d8d8d8;
}

caption {
text-align:left;
font-size:1.5em;
font-weight:normal;
margin:0;
padding:6px 0 8px 0;
}

th {
padding:5px;
text-align:left;
background:#eaeaea url(img/menubg2.gif) bottom left repeat-x;
color:#505050;
}

td {
padding:3px;
font-size:0.9em;
text-align:left;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
color:#303030;
border:1px solid #fff;
}

/***** Form styles *****/

.button {
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
margin:0 0 15px 0;
padding:7px 7px 7px 11px;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
color:#505050;
font-weight:bold;
width:120px;
}

input, textarea {
border:1px solid #cccccc;
font-size:1em;
margin:0;
padding:4px;
}

label {
margin:2px;
}

input {
width:200px;
}

textarea {
width:400px;
}

/***** Search box *****/

#searchbox {
padding:0;
margin:6px 0 16px 0;
}

#searchform {
background:#ffffff;
border:1px solid #cccccc;
color:#505050;
font-size:0.9em;
padding:4px;
width:116px;
}

#searchbox label {
display:none;
}



#precepts {
clear:left;
float:none;
margin:10px 0px 0px 10px;
padding:0;
/*background-color:#f0f0f0;*/
width:375px;
}

#precepts ul {
list-style:none;
margin:0px;
padding:0;
/*border:1px solid #d8d8d8;*/
}

#precepts li {
margin:0px 0px 4px 0px;
}



/***** Various classes *****/

.left {
margin:4px 10px 0px 0;
float:left;
}

.right {
margin:4px 0px 0px 10px;
float:right;
display:inline;
}


#lily {
position:absolute;
display:inline;
top:535px;
background:#ffffff url(../img/lilies.jpg) no-repeat;
clear:left;
float:left;
margin:20px 0 0px 0;
padding:0;
width:155px;
height:90px;
}


#nextcourse {
font-weight:bold;
}

.announce {
font-weight:bold;
position:absolute;
display:inline;
top:397px;
width:125px;
margin:4px 0 10px 0;
padding:0px 10px 0px 10px;
color:#505050;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
line-height:1.3em;
}

.announce a {
font-weight:bold;
}

.announce p {
font-size:0.9em;
}

.announce h2 {
margin:0 0 10px 0;
padding:0;
}

.announce h5 {
margin:15px 0 10px 0;
padding:0;
font-size:1.0em;
}

.textright {
text-align:right;
margin:-10px 0 4px 0;
}

.center {
text-align:center;
}

.small {
font-size:0.8em;
}

.large {
font-size:1.3em;
}

.bold {
font-weight:bold;
}

.highlighted {
padding:3px;
background-color:#f0f0f0;
color:#303030;
border:1px solid #b0b0b0;
}

.hide {
display:none;
}

.grey {
color:#666666;
font-weight:bold;
}

.quotation {
font-family:Garamond;
font-size:1.3em;
color:#4b2dcd;
letter-spacing:0.0em;
padding:0 0 4px 0;
}

.quotesource {
font-family:Garamond;
font-size:1.26em;
font-style:italic;
}

.italic {
font-style:italic;
}

.smallitalic {
font-style:italic;
font-size:0.9em;
}

.gridded {
border:1px solid #222222;
}

div.shimmy
{
float:none;
margin:0;
padding:0;
border:0;
}


sup {
font-size:0.6em;
color:#000000;
}


img
{
	padding:0;
	margin:0;
	border:0;
}

.jswarning {font-style:italic; font-size:10px;}